@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');

body {
    font-family: 'Nunito', sans-serif;
}

img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    transform: translateZ(0);
    image-rendering: -webkit-optimize-contrast !important;
}

.clear {
    clear: both;
    display: block;
    width: 100%;
}

.padding5 {
    padding: 5px;
}

.padding10 {
    padding: 10px;
}

.padding20 {
    padding: 20px;
}

.padding30 {
    padding: 30px;
}

sup {
    vertical-align: 0;
    position: relative;
    top: -0.25em;
}
/******Form Fields******/
/**Error msg**/
.error {
    font-size: 12px !important;
    line-height: 14px !important;
    color: #ed1c24 !important;
    margin: 5px !important;
    display: block;
    text-transform: none !important;
    font-weight: 400 !important;
    text-align: left;
}
/**Input text field**/
input[type="text"], input[type="password"], input[type="file"] {
    font-family: 'Nunito', sans-serif;
    color: #00194a !important;
    font-size: 16px !important;
    border-radius: 5px;
    border: 1px solid #d7e0ea;
    width: 100%;
    height: 40px;
    padding: 0 10px;
    background: #ffffff;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-appearance: none;
    margin: 0 !important;
}

    input[type="text"].usernameIcon {
        background-image: url("../images/login-username.svg");
        background-size: 28px;
        background-position: 10px center;
        background-repeat: no-repeat;
        padding-left: 35px;
    }

    input[type="password"].pwdIcon {
        background-image: url("../images/login-pwd.svg");
        background-size: 28px;
        background-position: 10px center;
        background-repeat: no-repeat;
        important;
        padding-left: 35px;
    }

    input[type="text"].verificationIcon {
        background-image: url("../images/login-verification.svg");
        background-size: 28px;
        background-position: 10px center;
        background-repeat: no-repeat;
        important;
        padding-left: 35px;
    }

    input[type="text"].emailIcon {
        background-image: url("../images/email-icon.svg");
        background-size: 15px;
        background-position: 10px center;
        background-repeat: no-repeat;
        important;
        padding-left: 35px;
    }

    input[type="text"]:disabled {
        background: #ededf0;
        border: 1px solid #d7e0ea;
        -webkit-text-fill-color: #00194a;
        opacity: 1;
    }

::-webkit-input-placeholder {
    color: #00194a;
    opacity: 0.25;
}

:-ms-input-placeholder {
    color: #00194a;
    opacity: 0.25;
}

::placeholder {
    color: #00194a;
    opacity: 0.25;
}
/**TextArea**/
textarea {
    font-family: 'Nunito', sans-serif;
    color: #00194a;
    font-size: 16px;
    line-height: 20px;
    border-radius: 5px;
    border: none;
    padding: 6.5px 10px;
    background: #fffff;
    border: 1px solid #d7e0ea;
    height: 100px;
    resize: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    -webkit-appearance: none;
}

    textarea:disabled {
        background: #ededf0;
        border: 1px solid #d7e0ea;
        -webkit-text-fill-color: #00194a;
        opacity: 1; /* required on iOS */
    }
/**Input select field**/
select {
    font-family: 'Nunito', sans-serif;
    color: #00194a;
    font-size: 16px;
    line-height: 20px;
    border-radius: 5px;
    border: none;
    padding: 0 25px 0 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/drop-down.svg) right no-repeat #ffffff;
    background-size: 25px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #d7e0ea;
    width: 100%;
    height: 40px;
}

@-moz-document url-prefix() {
    select {
        padding: 6.5px 25px 6.5px 10px;
    }
}

select::-ms-expand {
    display: none; /* remove default arrow on ie10 and ie11 */
}

select option {
    background: #ffffff;
    border: none;
    color: #00194a;
    font-family: 'Nunito', sans-serif;
    padding: 7.5px 0;
    font-size: 14px;
}

    select option:disabled {
        background: #ededf0;
        color: #7e7e7e;
    }

select:disabled {
    background: url(../images/drop-down.svg) right no-repeat #ededf0;
    background-size: 25px;
    -webkit-text-fill-color: #00194a;
    opacity: 1; /* required on iOS */
}

@media screen and (min-width:0\0) {
    select {
        background: none\9;
        padding: 5px\9;
    }
}
/**Input checkbox**/
.checkBoxStyle {
    display: block;
    position: relative;
    padding-left: 20px !important;
    cursor: pointer;
    font-size: 16px;
    line-height: 16px;
    color: #00194a;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: left !important;
}

    .checkBoxStyle input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width 0;
    }

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 13px;
    width: 13px !important;
    border-radius: 2.5px;
    background-color: #ffffff;
    border: 1px solid #d7e0ea;
}

.checkBoxStyle:hover input ~ .checkmark {
    background-color: #ffffff;
    border: 1px solid #d7e0ea;
}

.checkBoxStyle input:checked ~ .checkmark {
    background-color: #0099dc;
    border: 1px solid #0099dc;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkBoxStyle input:checked ~ .checkmark:after {
    display: block;
}

.checkBoxStyle .checkmark:after {
    left: 4px;
    top: 2px;
    width: 3px;
    height: 6px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.formFields .checkBoxStyle {
    line-height: 16px;
}
/*Input radio*/
[type="radio"]:checked, [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

    [type="radio"]:checked + label,
    [type="radio"]:not(:checked) + label {
        position: relative;
        padding-left: 20px;
        cursor: pointer;
        line-height: 15px;
        display: inline-block;
        color: #262626;
        font-size: 14px;
        font-weight: 400;
    }

        [type="radio"]:checked + label:before,
        [type="radio"]:not(:checked) + label:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 12px;
            height: 12px;
            border: 1px solid #e9edf3;
            border-radius: 100%;
            background: #ffffff;
        }

        [type="radio"]:checked + label:after,
        [type="radio"]:not(:checked) + label:after {
            content: '';
            width: 5px;
            height: 5px;
            border: 5px solid #dd3333;
            background: #ffffff;
            position: absolute;
            top: 0;
            left: 0;
            border-radius: 100%;
            -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
        }

        [type="radio"]:not(:checked) + label:after {
            opacity: 0;
            -webkit-transform: scale(0);
            transform: scale(0);
        }

        [type="radio"]:checked + label:after {
            opacity: 1;
            -webkit-transform: scale(1);
            transform: scale(1);
        }
/**Submit Button**/
input[type=submit], input[type=button], input[type=reset] {
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 5px;
    width: auto;
    border: none !important;
    font-family: 'Nunito', sans-serif;
}
/**Note msg**/
.note {
    font-size: 10px;
    line-height: 12px !important;
    color: #ffffff;
    margin: 0 5px 5px 5px;
    display: block;
}
/**Buttons style**/
.commonBtn {
    background: #0099dc;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
    padding: 12px 25px;
    display: inline-block;
    ;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 600;
    margin-bottom: 5px;
}

.LOGIN .commonBtn, #renewContract .commonBtn, #contactUs .commonBtn {
    display: block;
    width: 100% !important;
}

.commonBtn.export {
    background: #00194a url("../images/export-icon.svg")no-repeat 20px center;
    background-size: 22px;
    padding-left: 45px;
}

.upload {
    width: 100%;
    position: relative;
    overflow: hidden;
    font-size: 0;
}

    .upload input[type=file] {
        width: 100px;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
        cursor: pointer;
        background: none !important;
        border: none !important;
    }

    .upload input[type=text] {
        background: none !important;
        border: none !important;
        display: inline-block;
    }

    .upload .commonBtn {
        display: inline-block;
        vertical-align: middle;
        width: 100px !important;
        background: #dd3333;
    }

    .upload label {
        display: inline-block;
        font-size: 14px;
        line-height: 18px;
        color: #262626;
        vertical-align: middle;
        width: calc(100% - 101px);
    }
/**Popup**/
@-webkit-keyframes popupAnim {
    from {
        opacity: 0;
        margin-top: -200px;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes popupAnim {
    from {
        opacity: 0;
        margin-top: -200px;
    }

    to {
        opacity: 1;
    }
}

@keyframes popupAnim {
    from {
        opacity: 0;
        margin-top: -200px;
    }

    to {
        opacity: 1;
    }
}

.modal-open {
    overflow: hidden;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3000;
    display: none;
    overflow: auto;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    -webkit-animation: popupAnim 2s;
    -moz-animation: popupAnim
}

.modal-dialog:target {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
    opacity: 0;
    visibility: hidden;
}

.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 130px 0 5% 0;
}

.LOGIN .modal-dialog {
    margin: 5% 0;
}

.modal-content {
    position: relative;
    background-color: #ffffff;
    background-clip: padding-box;
    width: 95%;
    max-width: 530px;
    height: auto;
    margin: 0 auto;
    border-radius: 5px;
    outline: none;
    z-index: 2998;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    border: 1px solid #e0e6ed;
}

.popup_widen .modal-content {
    max-width: 800px;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2999;
    background-color: #000;
}

    .modal-backdrop.fade {
        filter: alpha(opacity=0);
        opacity: 0;
    }

    .modal-backdrop.in {
        filter: alpha(opacity=80);
        opacity: .8;
    }

.modal-body {
    position: relative;
    width: 100%;
    padding: 20px 0;
}

.closePopUpBtn {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
}

    .closePopUpBtn img {
        width: 22px;
    }

.modal-body .modal-header {
    width: 100%;
    margin-bottom: 30px;
}

.modal-body h2 {
    color: #00194a;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    text-align: left;
    width: calc(100% - 40px);
    margin: 0 20px;
}

    .modal-body h2.center {
        text-align: center;
    }

.modal-body .container {
    width: calc(100% - 40px);
    margin: 0 20px;
    color: #262626;
    font-size: 13px;
    line-height: 18px;
}

    .modal-body .container .fieldName {
        color: #0099dc;
        font-weight: 700;
        margin: 25px 0 5px 0;
        font-size: 11px;
        line-height: 16px;
        display: block;
        text-transform: uppercase;
    }

#ticketDetails .modal-body .container .fieldName {
    margin-top: 0
}

/**ASA20220928--BGN--**/
#CVEDetails .modal-body .container .fieldName {
    margin-top: 0
}
/**ASA20220928--END--**/

.modal-body .container p {
    color: #00194a;
    font-size: 16px;
    line-height: 20px;
}

.modal-body .container .col2 {
    width: 100%;
    font-size: 0;
}

    .modal-body .container .col2 .fieldName {
        margin: 0 0 5px 0;
    }

.modal-body .container .col {
    display: inline-block;
    width: 49.5%;
    vertical-align: top;
    margin-bottom: 15px;
    margin-right: 0.5%;
}

    .modal-body .container .col:nth-of-type(even) {
        margin-left: 0.5%;
        margin-right: 0;
    }

.modal-body .container .groupBtn {
    width: 100%;
    font-size: 0;
}

    .modal-body .container .groupBtn .col {
        display: inline-block;
        width: 49.5%;
        vertical-align: top;
        margin-bottom: 10px;
        margin-right: 0.5%;
    }

        .modal-body .container .groupBtn .col:nth-of-type(even) {
            margin-left: 0.5%;
            margin-right: 0;
        }
/**Main Menu**/
/****LEFT SLIDER MENU****/
@keyframes swing {
    0% {
        transform: rotate(0deg);
    }

    10% {
        transform: rotate(10deg);
    }

    30% {
        transform: rotate(0deg);
    }

    40% {
        transform: rotate(-10deg);
    }

    50% {
        transform: rotate(0deg);
    }

    60% {
        transform: rotate(5deg);
    }

    70% {
        transform: rotate(0deg);
    }

    80% {
        transform: rotate(-5deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@keyframes sonar {
    0% {
        transform: scale(0.9);
        opacity: 1;
    }

    100% {
        transform: scale(2);
        opacity: 0;
    }
}

.page-wrapper .sidebar-wrapper,
.sidebar-wrapper .sidebar-brand > a,
.sidebar-wrapper .sidebar-dropdown > a:after,
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before,
.sidebar-wrapper ul li a i,
.page-wrapper .page-content,
.sidebar-wrapper .sidebar-search input.search-menu,
.sidebar-wrapper .sidebar-search .input-group-text,
.sidebar-wrapper .sidebar-menu ul li a,
#show-sidebar,
#close-sidebar {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#show-sidebar {
    display: none;
}

#close-sidebar {
    display: block;
}
/*----------------page-wrapper----------------*/
.page-wrapper {
    height: 100vh;
}
    /*----------------toggeled sidebar----------------*/
    .page-wrapper.toggled .sidebar-wrapper {
        left: 0px;
    }

@media screen and (min-width: 800px) {
    .page-wrapper.toggled .page-content {
        padding-left: 241px;
        width: calc(100% - 241px);
    }
}

@media screen and (max-width: 800px) {
    .page-wrapper.toggled .page-content {
        margin-left: 241px;
        width: 100%;
    }
}
/*----------------sidebar-wrapper----------------*/
.sidebar-wrapper {
    width: 240px;
    height: 100%;
    max-height: 100%;
    position: fixed;
    top: 0;
    left: -240px;
    z-index: 999;
    border-right: 1px solid #d7e0ea;
}

    .sidebar-wrapper a {
        text-decoration: none;
    }
/*----------------sidebar-content----------------*/
.sidebar-content {
    max-height: 100%;
    height: 100%;
    overflow-y: auto;
    position: relative;
}

    .sidebar-content.desktop {
        overflow-y: hidden;
    }
/*----------------------sidebar-menu-------------------------*/
.sidebar-wrapper .sidebar-menu {
    margin-top: 125px;
    padding: 10px 0;
}

    .sidebar-wrapper .sidebar-menu ul {
        width: 100%;
    }

        .sidebar-wrapper .sidebar-menu ul li {
            display: block;
            width: calc(100% - 30px);
            padding: 0 15px;
            margin-bottom: 10px;
        }

            .sidebar-wrapper .sidebar-menu ul li a {
                display: block;
                font-size: 14px;
                line-height: 18px;
                font-weight: 600;
                width: calc(100% - 30px);
                padding: 10px 15px;
            }

                .sidebar-wrapper .sidebar-menu ul li a::before {
                    content: '';
                    padding-left: 35px;
                }

            .sidebar-wrapper .sidebar-menu ul li.iconDashboard a::before {
                background: url("../images/icon-dashboard.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconDashboard:hover a::before,
            .sidebar-wrapper .sidebar-menu ul li.iconDashboard.active a::before,
            .DASHBOARD .sidebar-wrapper .sidebar-menu ul li.iconDashboard a::before {
                background: url("../images/icon-dashboard-mo.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconContract a::before {
                background: url("../images/icon-contracts.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconContract:hover a::before,
            .sidebar-wrapper .sidebar-menu ul li.iconContract.active a::before,
            .CONTRACTS .sidebar-wrapper .sidebar-menu ul li.iconContract a::before {
                background: url("../images/icon-contracts-mo.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconContractInventory a::before {
                background: url("../images/icon-contracts-inventory.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconContractInventory:hover a::before,
            .sidebar-wrapper .sidebar-menu ul li.iconContractInventory.active a::before,
            .CONTRACTSINVENTORY .sidebar-wrapper .sidebar-menu ul li.iconContractInventory a::before {
                background: url("../images/icon-contracts-inventory-mo.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconIncidentTickets a::before {
                background: url("../images/icon-incident-tickets.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconIncidentTickets:hover a::before,
            .sidebar-wrapper .sidebar-menu ul li.iconIncidentTickets.active a::before,
            .INCIDENTTICKETS .sidebar-wrapper .sidebar-menu ul li.iconIncidentTickets a::before {
                background: url("../images/icon-incident-tickets-mo.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconEOLEOS a::before {
                background: url("../images/icon-eol-eos.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconEOLEOS:hover a::before,
            .sidebar-wrapper .sidebar-menu ul li.iconEOLEOS.active a::before,
            .EOLEOS .sidebar-wrapper .sidebar-menu ul li.iconEOLEOS a::before {
                background: url("../images/icon-eol-eos-mo.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconContactUs a::before {
                background: url("../images/icon-contact-us.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconContactUs:hover a::before,
            .sidebar-wrapper .sidebar-menu ul li.iconContactUs.active a::before,
            .CONTACTUS .sidebar-wrapper .sidebar-menu ul li.iconContactUs a::before {
                background: url("../images/icon-contact-us-mo.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconOtherContract a::before {
                background: url("../images/icon-othercontracts.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconOtherContract:hover a::before,
            .sidebar-wrapper .sidebar-menu ul li.iconOtherContract.active a::before,
            .OTHERCONTRACTS .sidebar-wrapper .sidebar-menu ul li.iconOtherContract a::before {
                background: url("../images/icon-othercontracts-mo.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconOtherContractInventory a::before {
                background: url("../images/icon-otherContractInventory.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconOtherContractInventory:hover a::before,
            .sidebar-wrapper .sidebar-menu ul li.iconOtherContractInventory.active a::before,
            .OTHERINVENTORIES .sidebar-wrapper .sidebar-menu ul li.iconOtherContractInventory a::before {
                background: url("../images/icon-otherContractInventory-mo.svg")no-repeat left center;
            }

/*ASA20220927 - Vulnerability - BGN */
            .sidebar-wrapper .sidebar-menu ul li.iconVulnerability a::before {
                background: url("../images/icon-vulnerability.svg")no-repeat left center;
            }

            .sidebar-wrapper .sidebar-menu ul li.iconVulnerability:hover a::before,
            .sidebar-wrapper .sidebar-menu ul li.iconVulnerability.active a::before,
            .OTHERINVENTORIES .sidebar-wrapper .sidebar-menu ul li.iconVulnerability a::before {
                background: url("../images/icon-vulnerability-mo.svg")no-repeat left center;
            }
/*ASA20220927 - Vulnerability - END */

/*--------------------------page-content-----------------------------*/
.page-wrapper .page-content {
    display: inline-block;
    width: 100%;
    padding-left: 0px;
    padding-top: 0;
}
/*-----------------------------chiller-theme-------------------------------------------------*/
.chiller-theme .sidebar-wrapper {
    background: #ededf0;
}

    .chiller-theme .sidebar-wrapper .sidebar-menu ul li a {
        color: #00194a;
    }

    .chiller-theme .sidebar-wrapper .sidebar-menu ul li:hover > a,
    .chiller-theme .sidebar-wrapper .sidebar-menu ul li.active a,
    .DASHBOARD .chiller-theme .sidebar-wrapper .sidebar-menu ul li.iconDashboard a,
    .CONTRACTS .chiller-theme .sidebar-wrapper .sidebar-menu ul li.iconContract a,
    .CONTRACTSINVENTORY .chiller-theme .sidebar-wrapper .sidebar-menu ul li.iconContractInventory a,
    .INCIDENTTICKETS .chiller-theme .sidebar-wrapper .sidebar-menu ul li.iconIncidentTickets a,
    .EOLEOS .chiller-theme .sidebar-wrapper .sidebar-menu ul li.iconEOLEOS a,
    .OTHERCONTRACTS .chiller-theme .sidebar-wrapper .sidebar-menu ul li.iconOtherContract a,
    .OTHERINVENTORIES .chiller-theme .sidebar-wrapper .sidebar-menu ul li.iconOtherContractInventory a,
    .VULNERABILITIES .chiller-theme .sidebar-wrapper .sidebar-menu ul li.iconVulnerability a,
    .CONTACTUS .chiller-theme .sidebar-wrapper .sidebar-menu ul li.iconContactUs a {
        background: #ffffff;
        border-radius: 5px;
        -webkit-box-shadow: 0px 2px 2px 0px rgba(0,25,74,0.1);
        box-shadow: 0px 2px 2px 0px rgba(0,25,74,0.1);
    }
/**Tooltip**/
.infoIcon {
    width: 13px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -2.5px;
    cursor: pointer;
    position: relative;
}

    .infoIcon img {
        width: 100%;
        display: block;
    }

#tooltip {
    text-align: center;
    color: #00194a;
    background: #d7e0ea;
    position: absolute;
    z-index: 3001;
    padding: 10px;
    font-size: 11px;
    line-height: 16px;
    font-weight: 400;
    border-radius: 5px;
    width: 150px;
    border: 1px solid #d7e0ea;
}

    #tooltip:after {
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 10px solid #d7e0ea;
        content: '';
        position: absolute;
        margin: 0 auto;
        left: 0;
        right: 0;
        bottom: -10px;
    }
/**Upload Btn**/
/*.upload {
    width: 100%;
    position: relative;
    overflow: hidden;
    display: table;
}

    .upload input[type=file] {
        padding: 10px 20px;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
        cursor: pointer;
        background: none !important;
    }

.uploadBtn {
    background: #004e86;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 700;
    margin: 5px 0;
    text-transform: uppercase;
    width: auto;
    cursor: pointer;
    vertical-align: top;
    display: table-cell;
}

.upload label {
    vertical-align: top;
    display: table-cell;
    width: 300px;
    padding: 0 5px 0 0;
}

    .upload label input[type=text] {
        font-family: 'Open Sans', sans-serif;
        color: #606163;
        font-size: 13px;
        border-radius: 5px;
        border: 1px solid #ffffff;
        padding: 10px 10px;
        background: #ffffff;
        margin: 5px 0;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }*/



    .upload{width:100%;position:relative;overflow:hidden;font-size:0;}
.upload input[type=file]{width:128px;position:absolute;left:0;top:0;opacity:0;cursor:pointer;background:none !important;border:none !important;}
.upload input[type=text]{background:none !important;border:none !important;display:inline-block;}
        .upload .backBtn {
            display: inline-block;
            vertical-align: middle;
            width: 129px;
            background: #00194a;
        }
.upload label{display:inline-block;font-size:14px;line-height:18px;color:#000000;vertical-align:middle;width:calc(100% - 129px);}


